New series routers wic-1dsu-t1 WARNING

Discussion in 'Cisco' started by PES, Dec 10, 2004.

  1. PES

    PES Guest

    The new ISR (1800, 2800, and 3800) routers will not work with the old
    wic-1dsu-t1. You must use the new wic-1dsu-t1-v2.
     
    PES, Dec 10, 2004
    #1
    1. Advertisements

  2. PES

    MCScrapE Guest

    I just put one in a 2801 and it detected it properly. I suppose you
    could be saying it detects it but it does not function properly. I ask
    because if it will not work then I need to purchase a proper card ASAP.
     
    MCScrapE, Dec 11, 2004
    #2
    1. Advertisements

  3. PES

    PES Guest

    On the 1800, I tried two known good ones. They didn't even light up the
    led's. Take a look at the articles below. The router was out of the
    box. I think it had something like 12.3.8T5, but I'm not completely
    sure. Do you know what ios version you were using on the 2800? I need
    to get this working and don't have a v2 wic I can trade it with at the
    moment.

    1800's
    http://www.cisco.com/en/US/products/ps5853/products_qanda_item0900aecd80181208.shtml

    2800's
    http://www.cisco.com/en/US/products/ps5854/products_qanda_item0900aecd80169bd6.shtml

    3800's
    http://www.cisco.com/en/US/products/ps5855/products_qanda_item0900aecd8016a953.shtml
     
    PES, Dec 11, 2004
    #3
  4. PES

    MCScrapE Guest

    The 2801 I got with this image file:
    c2801-advsecurityk9-mz.123-8.T5.bin. As you probably can tell by now I
    still have a long way to go in the Cisco world but maybe the default
    image doesn't support it? The weird thing about the csu/dsu wic is
    that it is detected in slot 0/1/0.
     
    MCScrapE, Dec 12, 2004
    #4
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.